Bug 238282 - rtnl_setlink oops in 3117 kernel
rtnl_setlink oops in 3117 kernel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 15:28 EDT by Paul W. Frields
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 21:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages log (4.02 KB, text/plain)
2007-04-28 15:28 EDT, Paul W. Frields
no flags Details

  None (edit)
Description Paul W. Frields 2007-04-28 15:28:00 EDT
Description of problem:
The attached oops was a new occurrence on my T60p using the 3117 kernel.  Has
not happened up to now, nor recurred when I dropped back to 3116.

Version-Release number of selected component (if applicable):
2.6.21-1.3117.fc7

How reproducible:
Seems to happen after iwlwifi fails to hold association, but not sure if that's
related.  John Linville requested that this be tracked as a separate issue.

Steps to Reproduce:
1. Switch to wireless interface using NetworkManager
2. Watch for existing bug (#236451).
3. A few seconds later, oops!
  
Actual results:
See attached log

Expected results:
oopslessness
Comment 1 Paul W. Frields 2007-04-28 15:28:00 EDT
Created attachment 153720 [details]
messages log
Comment 2 Paul W. Frields 2007-05-03 21:34:30 EDT
Overtaken by events.  No longer seeing this oops as of 3122.

Note You need to log in before you can comment on or make changes to this bug.